Protocol/Server Version/Client Version

One question, how can I change my server version/client version/protocol to 2268, bc Im on 2267 and cant join my localhost server…

Even if you would manually change it, this would only lead to crash of the client.
You need to update.

Both, Client- and server need to have the same protocol version.

how do I change the client and server protocol version, I mean I don’t mind having 2267 on my rust, but I want to have it on my server too so I can join. How do I do that?